MyGUI 3.2.2

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

MyGUI::LogStream::End Struct Reference

`#include <MyGUI_LogStream.h>`

## Detailed Description

Definition at line 20 of file MyGUI_LogStream.h.

The documentation for this struct was generated from the following file:

- MyGUI_LogStream.h